@media (max-width: 1199.98px) {
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: 20px;
  }
  .admin-bar .playcamp-header {
    top: 0;
  }
  .play-screen.left_text .play-screen-text-container {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  .play-screen.left_text img.image-1 {
    border-top-left-radius: 0px;
  }
  .play-screen.left_text img.image-2 {
    border-top-right-radius: 0px;
  }
  .play-screen.left_text img.image-3 {
    border-bottom-left-radius: 30px;
  }
  .play-screen.left_text img.image-4 {
    border-bottom-right-radius: 30px;
  }

  .play-screen.right_text .play-screen-text-container {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .play-screen.right_text img.image-1 {
    border-top-left-radius: 0;
  }
  .play-screen.right_text img.image-3 {
    border-bottom-left-radius: 0;
  }
  .play-screen.center_text img.image-1 {
    border-top-left-radius: 30px;
  }
  .play-screen.center_text img.image-2 {
    border-top-right-radius: 30px;
  }

  .play-screen.center_text img.image-3 {
    border-top-right-radius: 0;
    border-bottom-left-radius: 30px;
  }
  .play-screen.center_text img.image-4 {
    border-bottom-right-radius: 0;
    border-bottom-right-radius: 30px;
  }

  .playcamp-header .site-logo {
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
  }
  .playcamp-header .site-logo img {
    width: 70px;
  }

  .play-screen .play-screen-text-container {
    padding:  20px 20px 30px;
   
  }

  .play-screen .play-screen-text {
    padding: 0px;
    font-size: 16px;
    line-height: 24px;
  }

  .playcamp-header {
    height: 60px;
  }

  .play-map.play-screen.full-text .play-screen-text-container {
    line-height: 30px;
    max-height: calc(100vh - 150px);
    margin-bottom: 80px;
    padding:45px 20px;
    /* padding-top: 30px; */
  }
  .play-map.play-screen .play-screen-text {
    padding: 0;
  }

  .play-screen .play-screen-text p {
    margin-bottom: 10px;
  }
  .right_text.play-screen .play-screen-text-container .play-screen-text,
  .left_text.play-screen .play-screen-text-container .play-screen-text,
  .center_text.play-screen .play-screen-text-container .play-screen-text {
    height: 150px;
    padding: 20px 10px 20px 0px;
  }
  #map {
    width: 100%;
    height: 200px;
    position: relative;
    z-index: 1;
    border-radius: 30px;
  }

  .map-friends {
    bottom: 30px;
    height: 82px;
    z-index: 2;
    min-height: 95px;
    opacity: 0.5;
  }
  
  .play-screen.full-text .play-screen-text-container{
    max-height:calc(100vh - 240px);
  }
  .play-screen.full-height .play-screen-text-container{
    max-height:unset;
  }
  .full-height.play-screen .play-screen-text-container .play-screen-text{
    height:unset;
  }
  .playcamp-header .contact{
    z-index:10;
  }

  .play-menu-list {
    font-size: 14px;
  }
}
